span.res_text {
	margin-left:10px;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

span.res_name {
	margin-left:10px;
	color:#aa0407;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

span.res_sched_even {
	margin-left:10px;
	color:#006d14;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

span.res_sched_odd {
	margin-left:10px;
	color:#0318a3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

select.res_name {
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

